Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Let's try some caching for the sbbs-windows build (first).

0 jobs for master
yaml invalid error

Found errors in your .gitlab-ci.yml:

  • Included file `.gitlab-ci.yml` does not have valid YAML syntax!
You can also test your .gitlab-ci.yml in CI Lint